/*     1829045 : 이미지      */
.img__1829045__ {max-width:100%}
.img__1829045__ * {box-sizing:border-box}
.img__1829045__ a {display:block;vertical-align:top}
.img__1829045__ img {width:2000px;vertical-align:top}

/*     1829055 : 이미지      */
.img__1829055__ {max-width:100%}
.img__1829055__ * {box-sizing:border-box}
.img__1829055__ a {display:block;vertical-align:top}
.img__1829055__ img {width:2000px;vertical-align:top}

